#ifndef RUNHTTPGET_SELECTEXMATERIALTYPEBYID_H
#define RUNHTTPGET_SELECTEXMATERIALTYPEBYID_H

#include "RunAbstract.h"

class RunHttpGet_selectExMaterialTypeById : public RunAbstract
{
public:
    RunHttpGet_selectExMaterialTypeById(InteractiveTask *task, QMutex *mutex);

protected:
    void run();

};

#endif // RUNHTTPGET_SELECTEXMATERIALTYPEBYID_H
